websocket:
  certificate: /usr/local/share/ssl/websocketd/server.crt
  private_key: /usr/local/share/ssl/websocketd/server.key

auth:
  host: inexisting-auth
  verify_certificate: /usr/local/share/ssl/auth/server.crt

bus:
  host: rabbitmq
